body,td,th {
	font-family: Tahoma,Arial;
	font-size: 11px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#F1F1F1;
}
a:link {
	color: #006699;
}
a:hover {
	color: #0099FF;
}

.footer_new:link {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.footer_new:visited {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.footer_new:hover {
	color: #0099FF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.footer_new:active {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}



.login:link {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.login:visited {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.login:hover {
	color: #0099FF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.login:active {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}



.sitesnm:link {
	color: #3E3E3E;
	font-size: 11px;
	padding-left:2px;
	padding-right:2px;
	text-decoration: none;
	line-height: 18px;
}
.sitesnm:visited {
	color: #3E3E3E;
	font-size: 11px;
	padding-left:2px;
	padding-right:2px;
	text-decoration: none;
	line-height: 18px;
}
.sitesnm:hover {
	color: #0047FC;
	font-size: 11px;
	padding-left:2px;
	padding-right:2px;
	text-decoration: none;
	line-height: 18px;
}
.sitesnm:active {
	color: #3E3E3E;
	font-size: 11px;
	padding-left:2px;
	padding-right:2px;
	text-decoration: none;
	line-height: 18px;
}



.copyright:link {
	color: #7A7A7A;
	font-size: 11px;
	padding-left:2px;
	padding-right:2px;
	text-decoration: none;
	line-height: 18px;
}
.copyright:visited {
	color: #7A7A7A;
	font-size: 11px;
	padding-left:2px;
	padding-right:2px;
	text-decoration: none;
	line-height: 18px;
}
.copyright:hover {
	color: #0066FF;
	font-size: 11px;
	padding-left:2px;
	padding-right:2px;
	text-decoration: none;
	line-height: 18px;
}
.copyright:active {
	color: #7A7A7A;
	font-size: 11px;
	padding-left:2px;
	padding-right:2px;
	text-decoration: none;
	line-height: 18px;
}


.vline {
	font-family:Tahoma;
	font-size:11px;
	color:#A5A5A5;
}

.bpm {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#3E3E3E;
	padding-left:2px;
}

.copy {
	font-family:Tahoma;
	font-size:11px;
	color:#7A7A7A;
}

.copyrv {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#000000;
}

.mem-login {
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}

.username {
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
}

.form{
	width:67px;
	height:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.newyork {
	font-family:Tahoma;
	font-size:10px;
	font-weight:bold;
	color:#005B84;
}

.novem {
	font-family:Tahoma;
	font-size:10px;
	font-weight:bold;
	color:#000000;
}

.pub-adv {
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
	line-height:18px;
}

.bpmh {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#0047FC;
}

.bpmh:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}

.thumbnail{
	position: relative;
	z-index: 0;
}


/*CSS OVER EFFECT*/

.thumbnail{
	position: relative;
	z-index: 0;
}

.thumbnail:hover{
	background-color: transparent;
	z-index: 50;
	}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: transparent;
	padding: 5px;
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: 0;
	left: 60px; /*position where enlarged image should offset horizontally */

}


.payoutb {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.payoutthin {
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
}
